ServerEvents.recipes(event => {

event.remove({ id:'delightful:campfire/roasted_acorn'})

event.remove({ id:'delightful:smelting/roasted_acorn'})

event.remove({ id:'delightful:smoking/roasted_acorn'})

event.remove({ id:'thermal:furnace_622719179'})

event.recipes.farmersdelight.cooking(
["delightful:acorn"],
"delightful:roasted_acorn",
10,
20,
);

})